openSUSE Security Announce September 2014

security-announce@lists.opensuse.org
  • 2 participants
  • 50 discussions

[security-announce] SUSE-SU-2014:1213-1: critical: Security update for bash
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1212-1: critical: Security update for bash
by opensuse-security@opensuse.org
7 years

[security-announce] openSUSE-SU-2014:1151-1: important: chromium to 37.0.2062.94
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1146-1: important: Security update for dbus-1
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1140-1: important: Security update for squid3
by opensuse-security@opensuse.org
7 years

[security-announce] openSUSE-SU-2014:1139-1: important: curl
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1138-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1137-1: important: Security update for procmail
by opensuse-security@opensuse.org
7 years

[security-announce] openSUSE-SU-2014:1130-1: important: update flash-player to 11.2.202.40
by opensuse-security@opensuse.org
7 years

[security-announce] SUSE-SU-2014:1129-1: important: Security update for glibc
by opensuse-security@opensuse.org
7 years
Results per page: